@font-face {
  font-family: 'Amita', cursive;
  src: url("./public/Amita.ttf") format("truetype"),
}

body {
  background-color: #0d0b0b;
  margin: 0;
  color: #056422;
  font-family: 'Amita', cursive;
  overflow: hidden;
  position: fixed;
  height: 100%;
  width: 100%;
}

a {
  color: #056422;
  font-family: 'Amita', cursive;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loader img{
  position: absolute;
}

.content {
  position: absolute;
  bottom: 20px;
  right: 20px;
  opacity: 0;
  font-size: clamp(12px, 1vw, 20px);
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

.char {
  opacity: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

.sprite {
	width:150px;
  height:137px;
  display:block;	
  background:transparent url(./public/static/css_sprites.png) 0 0 no-repeat;	
  animation: walker 2s steps(4) infinite;
}


@keyframes walker {
  from {background-position:0px, 0px;}
  to {background-position:-600px 0px;}
}

